import 'dart:math';
import 'package:flutter/material.dart';

Color generateColorFromName(String name) {
  final random = Random(name.hashCode);
  return Color.fromARGB(
    255,
    random.nextInt(256),
    random.nextInt(256),
    random.nextInt(256),
  );
}
